<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_STATUS_TITLE', 'MailBeez Monitor');
mh_define('MAILBEEZ_DASHBOARD_STATUS_DESCRIPTION', 'Zeige den MailBeez Systemstatus');
